@charset "utf-8";
/* CSS Document */

/* Tag overrides */
body			{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; background-color:#311c09; 
				  margin:0px; padding:0px; }
h2				{ font-size:18px; color:#cc9966; margin:5px 0px 5px 0px; font-weight:normal; }
h3				{ font-size:15px; color:#cc9966; margin:15px 0px 0px 0px; font-weight:normal; }
img				{ border:none; }
p				{ margin-top:3px; }
a				{ color:#cc9966; }
a:hover			{ color:#ff0000; }
hr				{ color:#cc9966; border-color:#cc9966; width:90%; margin:10px auto; }
label			{ cursor:pointer; }

#header			{ width:100%; height:319px; background-image:url("images/header-background.jpg"); background-repeat:repeat-x; 
				  background-position:center; text-align:center; }
#head-content	{ width:960px; height:319px; background-image:url("images/header.jpg"); background-repeat:no-repeat; 
				  background-position:center; text-align:center; margin:0px auto; position:relative; }
#logo			{ position:absolute; right:30px; top:10px; width:200px; height:200px; }
#muttsandmartinis	{ position:absolute; left:435px; top:0px; }
#main			{ margin:0px auto; padding:0px; width:918px;}
#body-wrapper	{ width:960px; margin:0px auto; text-align:center; background-image:url('images/main-background.gif'); background-repeat:repeat-y; background-position:center 0px; }
#content		{ width:668px; line-height:1.5em; padding:0px 0px 25px 0px; text-align:justify; }
#gutter			{ width:30px; }
#nav			{ width:218px; text-align:center; font-size:16px; padding-bottom:25px; }
#nav a			{ display:block; width:182px; border-bottom:solid 1px #311c09; color:#311c09; padding:10px; text-decoration:none; margin:0px auto; }
#nav a:hover	{ color:#ff0000; }
#nav a.last		{ border-bottom:none; }
#nav .current	{ font-weight:bold; }

#homecontent	{ padding:13px 0px 0px 0px; text-align:justify; }
#homecontent p	{ padding-bottom:20px; }

#dogslide		{ width:375px; height:114px; position:absolute; top:-200px; 
				  background-image:url("images/hello-dog.gif"); background-repeat:no-repeat; background-position:right top; }

.adopt			{ margin:25px 0px 50px 0px; width:100%; }
.adopt .dog	img	{ border:solid 1px #ffffff; max-width:200px; max-height:200px; margin-top:3px; }
.adopt .right	{ padding-left:15px; }
.adopt .left	{ padding-right:15px; }
.adopt h3		{ margin-top:0px;}

.info			{ padding:10px 15px; border:solid 1px #cc9966; color:#cc9966; text-align:center; margin:5px auto 15px auto; font-size:1.2em; }
.editdog a		{ color:#ffffff; }
.editdog a:hover	{ color:#cc9966; }
.button			{ border:solid 1px #cc9966; padding:7px 15px; background-color:#993300; color:#ffffff; text-decoration:none; }
.button:hover	{ background-color:#996600; color:#ffffff; }
.right			{ float:right; }

/* Animated banner styles */
#happytails		{ position:relative; width:223px; height:281px; margin-left:5px;}
.item			{ float:left; border:0px; margin-top:0px; position:absolute; top:0; left:0; z-index:3; display:none; }
